# Generated by Django 3.2.6 on 2021-09-10 08:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order_app', '0009_alter_ordermodel_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='ordermodel',
            name='canceled',
            field=models.BooleanField(default=False, verbose_name='Canceled'),
        ),
        migrations.AddField(
            model_name='ordermodel',
            name='pay_by_cart',
            field=models.BooleanField(default=False, verbose_name='Pay by cart'),
        ),
    ]
